Bank Kalteng (Phase 2) - Bug #1259

Aplikasi BKT Mobile nggak bisa connect
06/21/2022 10:46 AM - Fachrul Hardianto

Status: Closed

Priority: Urgent

Assignee: Muhammad Bintar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/21/2022
06/28/2022
0%

0.00 hour
0.00 hour

Description
Mas Bin,

Minta tolong di cek lagi settingan Aplikasi BKT Mobile apakah sudah di arahkan ke DB BankKalteng_Prod di

http://103.168.134.28:61130
Kalau belum mohoon di sesuaikan.

Terimakasih.

History

#1 - 06/28/2022 04:02 PM - Kezia Pawitra Yulianti
- Due date set to 06/28/2022
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 07/04/2022 10:53 AM - Fachrul Hardianto

- Status changed from Assigned to Closed

07/02/2025

1/1
